@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
	position:relative;
}
body {
	background-color: #CCC;
	background-image: url(../images/back_gradient.png);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
a { color: #936;
	text-decoration: none; }
a:active {
	color: #603;
	text-decoration: underline;
}
a:visited {
	color: #603;
	text-decoration: none;
}
a:hover {
	color: #603;
	text-decoration: underline;
}

a.menu {
	color: #FFF;
	text-decoration: none;
}
a.menu:active {
	color: #FFF;
	text-decoration: none;
}
a.menu:visited {
	color: #FFF;
	text-decoration: none;
}
a.menu:hover {
	color: #FFF;
	text-decoration: none;
}



p {
	margin: 0 0 15px
}
img {
	border: none;
}
p, li, figcaption {
	line-height: 1.5;
}
ul, ol {
	margin-left: 2em;
    margin-bottom: 1.5em;
}
li {
	margin-bottom: 1em;
}
h1 {
	font-size:36px; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; margin: 0 0 0.8em 0;
	font-weight: normal;
}
h2 {
	font-size:30px; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif; margin: 1.5em 0 1em 0;
	font-weight: normal;
}
h1 + h2 {
	margin-top: 1em;
}
p, h1, h2, ul {
	max-width: 600px;
}
#contacts p, #contacts h1 {
	max-width: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width:990px;
	margin: 0 auto;
}
div.clear {
    clear: both; /* Убираем все плавающие  элементы */
}
.lead {
	font-size: 1em;
	margin: 3em 0 4em;
}
.lead strong {
	font-size: 1.1em;
}
#all_shadow {
	position:relative;
	display:block;
	width: 960px;
	box-shadow: 0 0 15px 0 #333;
	background-color: #FFF;	
	margin-top: 10px;
	margin-left: 15px;
	margin-right:15px;
}
#contenier{
	position:relative;
	display:block;
	width: 100%;
}

#square192{
	position:relative;
	display:block;
	float:left;
	width:192px;
	height:192px;
}

#botton_company{
	position:relative;
	display:block;
	float:left;
	width:192px;
	height:192px;
	background-image: url(../images/botton_company.png);
}

#botton_company p{
	margin: 10px 0 0 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	color: #FFF;
	text-shadow: #333 1px 1px 2px, #333 -1px -1px 2px, #333 -1px 1px 2px, #333 1px -1px 2px;
	line-height: 22px;
}

#botton_company span.el{
	display:block;
	margin-top: 122px;
	padding:3px 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 12px;
	color: #FFF;
	text-shadow: none;
	line-height: 16px;
	text-align: right;
	background-image: url(../images/black_transparence.png);
}

#botton_production{
	position:relative;
	display:block;
	float:left;
	width:192px;
	height:192px;
	background-image: url(../images/botton_production.png);
}

#botton_production p{
	margin: 10px 0 0 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	color: #FFF;
	text-shadow: #333 1px 1px 2px, #333 -1px -1px 2px, #333 -1px 1px 2px, #333 1px -1px 2px;
	line-height: 22px;
}

#botton_license{
	position:relative;
	display:block;
	float:left;
	width:192px;
	height:192px;
	background-image: url(../images/botton_license.png);
}

#botton_license p{
	margin: 10px 0 0 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	color: #FFF;
	text-shadow: #333 1px 1px 2px, #333 -1px -1px 2px, #333 -1px 1px 2px, #333 1px -1px 2px;
	line-height: 22px;
}

#botton_contacts{
	position:relative;
	display:block;
	float:left;
	width:192px;
	height:192px;
	background-image: url(../images/botton_contacts.png);
}

#botton_contacts p{
	margin: 10px 0 0 10px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 22px;
	color: #FFF;
	text-shadow: #333 1px 1px 2px, #333 -1px -1px 2px, #333 -1px 1px 2px, #333 1px -1px 2px;
	line-height: 22px;
}

#txt_content{
	position:relative;
	display:block;
	background-image: url(../images/back_txt.png);
	background-repeat: no-repeat;
	padding: 30px 30px 15px 30px;
}

#txt_content img {
	max-width: 100%;
	margin-top: 15px;
}

#txt_content figure {
	margin-top: 30px;
	margin-bottom: 30px;
}
#txt_content figure img {
	margin-top: 0;
}

#fixed-menu {
	position: fixed;
    top: 30px;
    list-style-type: none;
    font-size: 16px;
    width: 270px;
    margin: 0 30px;
}
#fixed-menu li {
    margin-bottom: 1em;
}

.columns {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
	-moz-column-count: 2; /* Firefox */
	column-count: 2;
	-webkit-column-gap:5em;
	-moz-column-gap:5em;
	column-gap:5em;
	margin-bottom: 2em;
}
.columns > * {
	break-inside: avoid-column;
	-webkit-column-break-inside: avoid;
	display: inline-block;
}
.colfix{ visibility: hidden; height: 0px; display: block; line-height: 1px; margin: 0; padding: 0; }

figcaption {
	margin-top: 10px;
	font-style: italic;
	font-size: 12px;
}

#gototop {
	display: none;
	position: fixed;
	right: 50%;
	bottom: 30px;
	margin-right: -555px;
	padding: 30px 5px 5px;
	background: transparent url("up.png") no-repeat 50% 5px;
}
#gototop a {
	color: #666;
}
#gototop a:hover {
	color: #936;
	text-decoration: none;
}

/* Copyright Adress
-----------------------------------------------------------------------------*/
#fotter_cont {
	position:relative;
	display:block;
	width: 960px;
	margin-left:15px;
	text-align: right;
	vertical-align: top;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 9px;
	padding: 30px 0;
	color: #303;	
}
